body {
    background-color: #000000 !important;
}

main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #000000;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.iti {
    display: block;
}

.heading {
    position: static;
    display: block;
    overflow: visible;
    margin-top: 10px;
    margin-bottom: 20px;
    float: none;
    clear: none;
    color: #fff;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 2px 2px 1px #0082ff;
    white-space: normal;
    -o-object-fit: fill;
    object-fit: fill;
}

.heading--black {
    color: #1982fc;
    text-shadow: 2px 2px 1px #000;
}

.navbar-dark .navbar-nav .nav-link {
    font-weight: bold;
    color: #1982fc;
}

.jumbotron.jumbotron-fluid, .card {
    border-radius: 5px;
    border: 3px solid #0082ff;
}

.card .card-body {
    padding: 1rem;
}

.card .card-title {
    position: static;
    display: block;
    overflow: visible;
    margin-top: 10px;
    margin-bottom: 10px;
    float: none;
    clear: none;
    color: #1982fc;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 2px 2px 1px #000;
    white-space: normal;
    -o-object-fit: fill;
    object-fit: fill;
}

.card-subtitle {
    font-weight: bold;
    text-align: center;
}

.site-about, .site-contact, .site-login, .site-signup, .site-request-password-reset, .site-resend-verification-email, .site-reset-password {
    color: #ffffff;
    font-weight: bold;
}

.reservation-form {
    color: #000000;
}

.reservation-form .card {
    border-color: #000000;
    border-width: 1px;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: #ffffff;
}

.accordion .card {
    margin-bottom: 10px;
}

.jumbotron-contact {
    padding: 0.2rem;
    text-align: center;
    background-color: #0082ff;
    color: #fff;
    font-weight: bold;
}

.jumbotron-contact a {
    color: #fff;
}

.jumbotron-contact a:hover {
    text-decoration: none;
}

.iti__country-list {
    margin: 0 !important;
    color: #000 !important;
}

.iti__selected-flag {
    height: 38px;
}

.iti__flag-container {
    right: auto;
    left: 0;
}

.iti input, .iti input[type=text], .iti input[type=tel] {
    padding-left: calc(1.5em + 0.75rem) !important;
}

.stripe-element {
    height: 2.4em;
    padding-top: .7em;
}
